LINUX.ORG.RU

Совместимость NetBSD с Linux


0

0

Новость немного запоздалая, но лучше поздно чем никогда. NetBSD, отличающаяся своей портабельностью, отличилась также и своей совместимостью. Теперь совместимость с Linux подразумевает таковую с 2.4.18 версией. Читайте подробности...

>>> Подробности

anonymous

Проверено:

Re: Совместимость NetBSD с Linux

#     # ####### ####### ######   #####  ######
##    # #          #    #     # #     # #     #
# #   # #          #    #     # #       #     #
#  #  # #####      #    ######   #####  #     #
#   # # #          #    #     #       # #     #
#    ## #          #    #     # #     # #     #
#     # #######    #    ######   #####  ######


######  ####### #     # #     #
#     # #     #  #   #   #   #
#     # #     #   # #     # #
######  #     #    #       #
#   #   #     #   # #     # #
#    #  #     #  #   #   #   #
#     # ####### #     # #     #

anonymous ()

Re: Совместимость NetBSD с Linux

во, мля, делать челу нефиг :)

anonymous ()

Re: Совместимость NetBSD с Linux

кому это нефиг?

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.